body {background-image:url('/skins/seven/images/background_xmas.png')}
h1 a {background-image:url('/skins/seven/images/head_logo_xmas.png')}
div.about {background-image:url('/skins/seven/images/about_bg_xmas.png')}
#news_col_1 div.about h2 {background-image:url('/skins/seven/images/about_bg_h2_xmas.png')}
#dawn_count_box {background-image:url('/images/about_banner_xmas_2018.jpg')}
#title_box {background-image:url('/skins/seven/images/grad_purple_xmas.png')}
#nav_box {background:url('/skins/seven/images/grad_yellow_xmas.png') repeat-x #FC3}
#sub_nav {border-top-color:#FFF}